MyGUI_ResourceManager.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Singleton.h"`
`#include "MyGUI_EventPair.h"`
`#include "MyGUI_Enumerator.h"`
`#include "MyGUI_XmlDocument.h"`
`#include "MyGUI_IResource.h"`
`#include "MyGUI_Delegate.h"`
`#include "MyGUI_BackwardCompatibility.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::ResourceManager

## Namespaces

namespace | MyGUI